uuid: bf91e170-b4bf-4627-bf29-a852c04f91ec
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.career_opportunity_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.career_opportunity_type
target_entity_type_id: taxonomy_term
target_bundle: career_opportunity_type
default_langcode: site_default
language_alterable: true
